Bug 446974 - kyum needs to be updated to depend on kdebase3
kyum needs to be updated to depend on kdebase3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kyum (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 15:43 EDT by Jef Spaleta
Modified: 2008-07-26 01:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.7.5-12.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 22:10:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2008-05-16 15:43:27 EDT
Description of problem:
kyum will not run correctly on F9 unless kdebase3 is installed.
kyum does not require kdebase3 be installed through appropriate packaging
requirements.


Version-Release number of selected component (if applicable):
kyum 0.7.5-11.fc9


How reproducible:
always until kdebase3 is manually installed so that /usr/bin/kdesu is available.


-jef
Comment 1 Fedora Update System 2008-05-18 14:09:55 EDT
kyum-0.7.5-12.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-05-21 06:55:02 EDT
kyum-0.7.5-12.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kyum'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4149
Comment 3 Fedora Update System 2008-05-30 22:10:48 EDT
kyum-0.7.5-12.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-07-26 01:58:14 EDT
kyum-0.7.5-12.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.